Temp Projects - Tasks #6094

Important -Biggest Uom not Showing in Stock take Screen
03/31/2022 04:48 PM - Rijas P

Status: Closed Start date: 03/31/2022
Priority: Immediate Due date:

Assignee: Dev User % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

Dear Noufal,

We have multiple Uom conversions like Each, Lulu, Carton. All others multiply rate is 1 except Carton. The Uoms showing in the
Stock take screen Should be Smallest Uom & Biggest Uom [Each & Carton/Carton1].

Now listing Uom Each & Lulu both are same multiple rate and we can't able to give a Carton Qty for these items.PFA
The Uom listing their should be base Uom [Each] & Uom with Multiply rate more than 1 [Carton]

Could you please fix this on immediate basis.

History

#1 - 03/31/2022 05:03 PM - Mohamed Suhail
- Status changed from New to In Progress
- % Done changed from 0 to 50
Rijas P wrote:
Dear Noufal,

We have multiple Uom conversions like Each, Lulu, Carton. All others multiply rate is 1 except Carton. The Uoms showing in the Stock take
screen Should be Smallest Uom & Biggest Uom [Each & Carton/Carton1].

Now listing Uom Each & Lulu both are same multiple rate and we can't able to give a Carton Qty for these items.PFA
The Uom listing their should be base Uom [Each] & Uom with Multiply rate more than 1 [Carton]

Could you please fix this on immediate basis.

For a temporary solution, disabled all lulu and choithrams uom conversions
euro=# update c_uom_conversion set isactive="N',updated=now() where dividerate=1 and ad_client_id=1000000 and ¢c_uom_to_id in

(1010004,1010005) and isactive="Y" ;
UPDATE 6296

#2 - 04/07/2022 04:58 PM - Mohamed Subhail
Rijas P wrote:
Dear Noufal,

We have multiple Uom conversions like Each, Lulu, Carton. All others multiply rate is 1 except Carton. The Uoms showing in the Stock take
screen Should be Smallest Uom & Biggest Uom [Each & Carton/Carton1].

Now listing Uom Each & Lulu both are same multiple rate and we can't able to give a Carton Qty for these items.PFA
The Uom listing their should be base Uom [Each] & Uom with Multiply rate more than 1 [Carton]

Could you please fix this on immediate basis.

Bug raised http://bugzilla.posibolt.com/show_bug.cgi?id=8398
http://bugzilla.posibolt.com/show_bug.cgi?id=8398

#3 - 04/07/2022 04:59 PM - Noufal K
- Status changed from In Progress to Bugzilla Created

- Assignee changed from Mohamed Suhail to Dev User
#4 - 04/22/2022 11:51 AM - Rijas P
Dear Suhail,
Could you please enable the Uom Conversions which we disabled at the time of Stock take.
#5 - 04/22/2022 04:49 PM - Mohamed Suhail
Rijas P wrote:
Dear Subhail,

Could you please enable the Uom Conversions which we disabled at the time of Stock take.

Done

euro=# update c_uom_conversion set isactive="Y' where dividerate=1 and ad_client_id=1000000 and ¢_uom_to_id in (1010004,1010005) and
isactive='N";

UPDATE 6298

#6 - 05/04/2022 01:41 PM - Rijas P

Please note that once the cursor at the biggest Qty [CTN], if we click on tab button the cusrsor should be pointed to the next field of Smallest uom
[Each] instead of pointing on Barcode. Both Stock take & Stock adjustment screen

#7 - 07/17/2023 11:22 AM - Rijas P

- Status changed from Bugzilla Created to Closed

#8 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

Stock take screen.JPG 96.3 KB 03/31/2022 Rijas P
